Classes compiled with Java2 will work on IE if you don't use 1.2 specific features.

You can tell javac which VM version to generate class files for with the -target option

javac -target 1.1 Foo.java

BTW, target 1.1 is the default

For more info see http://java.sun.com/j2se/1.3/docs/tooldocs/win32/javac.html

> -----Original Message-----
> From: Samuele Pedroni [mailto:pedroni@inf.ethz.ch]
> Sent: Friday, February 02, 2001 7:00 PM
> To: jython-users@sourceforge.net; jython-dev@lists.sourceforge.net
> Subject: [Jython-dev] applet problems
>
>
> Hi.
>
> If I remember well if an applet is compiled under a java2
> javac it won't work
> under MS Explorer. It should be
> compiled with a java 1.1 javac.
> Finn can say more on that.
>
> regards, Samuele Pedroni
>
> PS: something about that issue must go in the doc and in the faq.
>
>
> _______________________________________________
> Jython-dev mailing list
> Jython-dev@lists.sourceforge.net
> http://lists.sourceforge.net/lists/listinfo/jython-dev
>